[Unit]
Description=BOS Auto

[Service]
WorkingDirectory=/home/ubuntu/bos-auto
Environment=LC_ALL=C.UTF-8
Environment=LANG=C.UTF-8
User=ubuntu
ExecStart=/home/ubuntu/bos-auto/env/bin/bos-auto worker
Restart=always

[Install]
WantedBy=multi-user.target



